
#所有主播开放的游戏权限
anchor_gamelimit:
  []
#特殊主播单独再开放的游戏权限
anchor_limitlist:
  - anchor_id: 112504249
    limit_list: [648]

#电视赛配置
tvmatch_auth:
  219: #游戏ID
    access_user: []  #电视赛用户列表,包括裁判
    godviewlist: []     #裁判,上帝视角用户
  125: #游戏ID
    access_user: []  #电视赛用户列表,包括裁判
    godviewlist: []